/Users/bernard/b20/bsoft/include/Bplot.h(3)

NAME
/Users/bernard/b20/bsoft/include/Bplot.h - Header file for postscript output functions.

SYNOPSIS

#include 'Bstring.h'
#include 'utilities.h'
#include <fstream>

  Classes
class Baxis
class Bcolumn
class Bpage
class Bplot

  Functions
ostream & operator<< (ostream &output, Bplot *plot)

Detailed Description

Header file for postscript output functions.

Author:
    Bernard Heymann

Date:
    Created: 20010515

    Modified: 20160318

Definition in file Bplot.h.

Function Documentation

  ostream& operator<< (ostream & output, Bplot * plot)

Definition at line 15 of file Bplot.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.